Subject: Re: Tamiya 1/48 P51D Mustang - Aces of the 8th Air Force (final write up)
From: "Steve Bamford ARC" <[email-masked]>
To: "Fabby S. Borromeo" <[email-masked]>
Date: Sat, 13 Dec 2003 16:33:27 -0800

Hi Fabby,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fabby S. Borromeo 
  To: Steve Bamford ARC 
  Sent: Thursday, November 27, 2003 7:44 PM
  Subject: Tamiya 1/48 P51D Mustang - Aces of the 8th Air Force (final write up)

  Gallery Template #08

  Tamiya 1/48 P51D Mustang

  "Aces of the 8th Air Force"

  by Fabby S. Borromeo
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I am a  fan of WW2 aircraft and the P51D Mustang tops the list.  When Tamiya released their new  8th Air Force Aces Mustang kit I decided to build all three versions.  The kit comes with decal options for "Big Beautiful Doll" of Col. John D. Landers, "Glamorous Glen III" of Cap. Charles E. Yeager and "Old Crow" of Cap. Clarence Anderson. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I built these kits completely OOB. Fitting and construction was not a problem considering the quality of Tamiya kits.  Tamiya and Gunze paint colors were used.  

  The only change I made was with the "Old Crow".  The kit provided decals and instructions for the olive drab painted version so I made the necessary changes from various references to make the silver version.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  It's nice to be back once again on the ARC.  Happy modelling!!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by Fabby S. Borromeo